---
layout: default
title: Projects
permalink: /projects/
---

{% assign projects = site.pages | where: "layout", "project" | where: "active", "true" | sort: "start_date" %}

#### Projects with external funding

<ul class="collection">
    {% for item in projects %}
        {% unless item.funding == 'internal' %}
            {% include psitem.html item=item %}
        {% endunless %}
    {% endfor %}
</ul>

#### Internal Projects
We also organize some of our research and development as projects as well, sometimes to
prepare for funding applications, other times to have a framework for collaborating with
external researchers:

<ul class="collection">
    {% for item in projects %}
        {% if item.funding == 'internal' %}
            {% include psitem.html item=item %}
        {% endif %}
    {% endfor %}
</ul>

#### System Projects
Internal projects that are focused on building particular systems can be found under [KWARC Systems](/systems/).
